@charset "utf-8";
.logo {
	margin-left: 0px !important;
}
#collapsibleNavbar a {
	color: #333;
	/*  transition: color .2s linear, background .2s linear;*/
	font-size: 16px;
}
.navbar-brand {
	padding: 0px;
	height: auto;
}
.head .navbar {
	margin-bottom: 0px;
	padding-top: 22px;
	padding-bottom: 22px;
}
.navbar-nav > li:hover a {
	background: none;
	color: #6592e6;
}
.navbar-nav > li > ul > li > a {
	transition: all 0.25s ease-in-out;
	line-height: 38px;
}
.navbar-nav > li > ul > li > a:hover {
	background: #6592e6 !important;
	color: white !important;
}
/*****************************************/
.nav_lxwm {
	font-size: 16px;
	box-sizing: border-box;
	display: flex;
	margin-top: 3px;
}
.nav_lxwm i {
	color: #888888;
	font-weight: 600;
	margin-right: 10px;
	font-size: 16px;
	margin-top: 2px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.nav_lxwm span {
	color: #CD2323;
	font-size: 18px;
	font-weight: 100;
}
.nav_lxwm p {
	margin-bottom: 0px;
	padding-top: 5px;
	margin-right: 15px;
}
.logo .visible-xs {
	max-height: 50px;
}
.banner_n {
	width: 100%;
	height: 230px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.banner_n p {
	text-align: left;
	color: #FFF;
	font-size: 24px;
	text-transform: uppercase;
}
/*****************右侧客服*****************/
.fudong_R {
	position: fixed;
	right: 10px;
	z-index: 999;
	top: 50%;
	margin-top: -120px;
}
.fudong_R_li {
	position: relative;
	width: 80px;
	height: 82px;
	background: #FFF;
	display: block;
	text-align: center;
	border-bottom: 1px solid #eeeeee;
}
.fudong_R_li p {
	color: #63576B;
	text-align: center;
	font-size: 14px;
}
.fudong_R_n .fudong_R_li:last-child {
	border-bottom: none;
}
.fudong_R_li > img {
/*	width: 38px;
	height: 38px;*/
}
.fudong_R_li .tan {
	position: absolute;
	top: 0;
	right: 80px;
	background: #FFF;
	display: none;
}
.fudong_R_li.shang {
	display: none;
	cursor: pointer;
	overflow: hidden;
	-webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 4px 10px rgba(0, 0, 0, .2);
	box-shadow: 0 4px 10px rgba(0, 0, 0, .2);
	height: 38px;
	line-height: 38px;
	border: 1px solid #ccc;
	border-radius: 5px;
}
.tel .tan, .weizhi .tan, .qq .tan, .xie .tan {
	height: 82px;
	line-height: 82px;
	padding-left: 20px;
	padding-right: 20px;
	color: #FFF;
	background: #f9a91e;
	font-size: 16px;
	white-space: nowrap;
}
.tan img {
	height: 150px;
}
.fudong_R i {
	font-size: 25px;
	color: #333;
}
/*.tel .tan b {
  background: url(../images/R_tel.png) left center no-repeat;
  padding-left: 30px;
}*/
.fudong_R_n {
	margin-bottom: 5px;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 4px 10px rgba(0, 0, 0, .2);
	box-shadow: 0 4px 10px rgba(0, 0, 0, .2);
	border-radius: 5px;
}
/*.fudong_R_n .fudong_R_li:first-child {
  border-radius: 5px 5px 0px 0px
}
.fudong_R_n .fudong_R_li:last-child {
  border-radius: 0px 0px 5px 5px
}*/
.fudong_R_li_T {
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
/*******************************************/



.banner_p {
	position: absolute;
	top: 46%;
	left: 50%;
	width: 85%;
	/*padding-right: 35%;*/
	z-index: 22;
	transform: translate(-50%, -50%)
}
.banner .banner_p p {
	color: #FFF;
	font-size: 40px;
	line-height: 60px;
	letter-spacing: 0px;
	text-transform: uppercase;
	text-shadow: 0 4px 6px rgba(0,0,0,.5);
	transition: all ease 2s .7s;
	opacity: 0;
	transform: translateY(40px);
	font-weight: 900;
	margin: 0px !important;
	text-align: left;
}
.banner .swiper-slide-active .banner_p p {
	opacity: 1;
	transform: translateY(0px)
}
.banner .banner_p span {
	display: block;
	text-align: left;
	color: #fff;
	font-size: 24px;
	margin-top: 5px;
	line-height: 1.6;
	text-shadow: 0 4px 6px rgba(0,0,0,.5);
	transition: all ease 2s 1s;
	opacity: 0;
	transform: translateY(40px)
}
.banner .swiper-slide-active .banner_p span {
	opacity: 1;
	transform: translateY(0px)
}
.banner>.swiper>.swiper-wrapper>.swiper-slide:nth-child(4)>.banner_p p {
	text-align: right;
}
.banner .swiper-slide {
	width: 100% !important;
}
/**************************************************/

.wz_nav_T {
	padding-left: 0px !important;
	padding-right: 0px !important;
	margin-bottom: 20px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, .15);
}
.wz_nav {
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
}
.wz_nav .breadcrumb {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	background: none;
	margin-bottom: 0px !important;
}
.wz_nav .breadcrumb a:hover {
	color: #00499D;
}
.wz_nav li, .wz_nav a {
	font-size: 16px;
}
.wz_nav .iconfont {
	font-size: 18px;
}
.wz_nav_R a {
	font-size: 16px;
	margin-left: 25px;
	color: #333333;
}
.wz_nav_R a:hover {
	color: #00479d;
}
.wz_nav_R a.cur {
	color: #00479d;
	position: relative;
}
.wz_nav_R a.cur:after {
	content: " ";
	width: 100%;
	height: 2px;
	position: absolute;
	bottom: -17px;
	left: 0;
	right: 0;
	background: #00479d;
}
.wz_nav_B {
	background: #00499D;
}
.wz_nav_B .wz_nav_B_n {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.wz_nav_B .container {
	padding-left: 0px;
	padding-right: 0px;
}
.wz_nav_B a {
	height: 50px;
	line-height: 50px;
	color: #cde3fe;
}
.wz_nav_B a.cur, .wz_nav_B a:hover {
	color: #fff;
}
/**************************************************/
.foot {
	background: #00499D;
	padding-top: 50px;
	padding-bottom: 20px;
}
.foot_C {
	overflow: hidden;
	margin-top: 20px;
}
.foot_c_L {
	overflow: hidden;
	float: left;
}
.foot_c_L ul {
	float: left;
	overflow: hidden;
	display: inline-block;
	margin-right: 70px;
}
.foot_c_L ul h1 {
	color: #fff;
	font-size: 18px;
}
.foot_c_L ul li {
	line-height: 30px;
}
.foot_c_L ul li a {
	color: #a7d4ff;
}
.foot_c_L ul li a:hover {
	color: #fff;
}
.foot_c_L ul:last-child {
	margin-right: 0px;
}
.foot_c_R {
	overflow: hidden;
	float: right;
}
.foot_c_R_lx {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
}
.foot_c_R_lx_ewm {
	margin-right: 20px;
}
.foot_c_R_lx_ewm img {
	width: 108px;
}
.foot_c_R_lx span {
	color: #FFF;
}
.foot_c_R_lx p {
	color: #FFF;
	font-size: 26px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.foot_B {
	border-top: 1px solid #3D79B5;
	margin-top: 30px;
	padding-top: 30px;
	text-align: center;
	color: #9db1c5;
}
.foot_B a {
	color: #9db1c5;
}
.foot_B a:hover {
	color: #FFF;
}
/************************************************************/
.foot_min， .foot_min_h {
	display: none;
}
.foot_min {
	z-index: 333;
	display: none;
	/*display: flex;*/
	flex-wrap: wrap;
	justify-content: space-between;
	padding-left: 2%;
	padding-right: 2%;
	background: #01479D;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
}
.foot_min a {
	width: 20%;
	font-size: 15px;
	padding-bottom: 12px;
	padding-top: 10px;
	text-align: center;
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.foot_min a img {
	margin-bottom: 10px;
}
.foot_min a.cur {
	color: #ff9933;
}
.foot_min i {
	font-size: 24px;
}
.foot_min a:first-child i {
	font-size: 18px;
	margin-top: 5px;
}
/**************************************/






.H_about {
	background: url(../images/h_about.jpg) no-repeat center top;
	background-size: cover;
}
.T_title {
	text-align: center;
	margin-bottom: 40px;
	padding-top: 60px;
	position: relative;
}
.T_title h1 {
	font-size: 36px;
	color: #00479d;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	position: absolute;
	bottom: -8px;
	left: 0;
	right: 0;
	z-index: 66;
}
.T_title i {
	font-size: 62px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
	text-shadow: -1px -1px 0 #E7E9EA, 1px -1px 0 #E7E9EA, -1px 1px 0 #E7E9EA, 1px 1px 0 #E7E9EA;
	letter-spacing: 3px;
}
.H_about_n img {
	width: 100%;
}
.title_h_n h1 {
	font-size: 32px;
	font-weight: 600;
	position: relative;
}
.title_h_n h1:after {
	content: " ";
	width: 60px;
	height: 4px;
	background: #00479d;
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: -20px;
}
.H_about_n_show {
	padding-top: 50px;
}
.H_about_n_show a {
	white-space: pre-wrap;
	width: 150px;
	text-align: center;
	height: 38px;
	line-height: 38px;
	border-radius: 20px;
	background: #00499D;
	display: inline-block;
	color: #fff;
	margin-top: 40px;
}
.H_about_T {
	border-bottom: 1px solid #D1D8DE;
	padding-bottom: 90px;
}
.H_about_B .container .row .H_about_B_li {
	height: 130px;
	display: flex;
	align-items: center;
	padding: 0 30px;
	border-right: 1px solid #D4D9DF;
	cursor: pointer;
	transition: All 0.3s ease-in-out;
}
.H_about_B .container .row .H_about_B_li:nth-child(1) {
	border-left: 1px solid #D4D9DF;
}
.H_about_B .container .row .H_about_B_li p {
	text-align: left;
	line-height: 130px;
	margin-bottom: 0px;
	width: 100%;
	font-size: 16px;
	font-weight: 600;
	background: url(../images/h_b_1_0.png) right center no-repeat;
	transition: All 0.3s ease-in-out;
}
.H_about_B .container .row .H_about_B_li:nth-child(1) p {
	background: url(../images/h_b_1.png) right center no-repeat;
}
.H_about_B .container .row .H_about_B_li:nth-child(2) p {
	background: url(../images/h_b_2.png) right center no-repeat;
}
.H_about_B .container .row .H_about_B_li:nth-child(3) p {
	background: url(../images/h_b_3.png) right center no-repeat;
}
.H_about_B .container .row .H_about_B_li:nth-child(4) p {
	background: url(../images/h_b_4.png) right center no-repeat;
}
.H_about_B .container .row .H_about_B_li.on {
	background: #206CCC;
}
.H_about_B .container .row .H_about_B_li.on p {
	color: #fff;
}
.H_about_B .container .row .H_about_B_li.on:nth-child(1) p {
	background: url(../images/h_b_1_0.png) right center no-repeat;
}
.H_about_B .container .row .H_about_B_li.on:nth-child(2) p {
	background: url(../images/h_b_2_0.png) right center no-repeat;
}
.H_about_B .container .row .H_about_B_li.on:nth-child(3) p {
	background: url(../images/h_b_3_0.png) right center no-repeat;
}
.H_about_B .container .row .H_about_B_li.on:nth-child(4) p {
	background: url(../images/h_b_4_0.png) right center no-repeat;
}
.h_product_m_T {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.h_product_m_T {
	border-top: 1px solid #E8E8E8;
}
.h_product_m_T span {
	width: 20%;
	text-align: center;
	height: 90px;
	line-height: 90px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.h_product_m_T span:last-child i, .h_product_m_T span.cur {
	border-right: none !important;
}
.h_product_m_T span i {
	border-right: 1px solid #D7D7D7;
	font-size: 16px;
	height: 60px;
	line-height: 60px;
	width: 100%;
	display: block;
	font-weight: 600;
}
.h_product_m_T span.cur {
	background: linear-gradient(to bottom, #E7F5FF, #FEFFFF);
	border-top: 3px solid #002877;
	margin-top: -2px;
}
.h_product_m_T span.cur i {
	border-right: none !important;
	color: #00479d;
}
.h_product_m_B_li {
	margin-top: 26px;
	margin-bottom: 62px;
}
.h_product_m_B_li_tit {
	color: #00479d;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 26px;
}
.h_product_m_B_fl {
	overflow: hidden;
	padding-top: 10px;
}
.h_product_m_B_fl a {
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
	display: block;
	height: 50px;
	line-height: 30px;
	padding: 10px 15px;
	float: left;
	margin-bottom: 10px;
	background: linear-gradient(to right, #297576, #05549D);
	border-radius: 6px;
	color: #fff;
}
.h_product_m_B_fl a:after {
	content: ">";
	float: right;
	font-family: "Microsoft YaHei", SimSun, SimHei;
}
.h_product_m_B_fl_z {
	padding-right: 10%;
}
.h_product_m_B_more .more_all {
	white-space: pre-wrap;
	width: 150px;
	text-align: center;
	height: 38px;
	line-height: 38px;
	border-radius: 20px;
	background: #00499D;
	display: inline-block;
	color: #fff;
	margin-top: 40px;
	margin-right: 20px;
}
.h_product_m_B_more .more_zixun {
	white-space: pre-wrap;
	width: 150px;
	border: 1px solid #E6E6E6;
	height: 38px;
	line-height: 38px;
	border-radius: 20px;
	display: inline-block;
	color: #999999;
	margin-top: 40px;
	text-align: left;
	text-indent: 20px;
	background: url(../images/zixun_more.jpg) 85px center no-repeat;
}
.h_product_m_B_more .more_zixun:hover {
	color: #00499D;
}
.H_about_n_show_img img {
	max-width: 100%;
}
.H_anli {
	background: url(../images/i3_11.jpg) no-repeat center top;
	background-size: cover;
}
.H_anli .T_title h1 {
	color: #fff;
}
.H_anli .T_title i {
	color: #244185;
	opacity: 0.5;
}
.H_anli_T p {
	color: #fff;
	text-align: center;
	font-size: 16px;
	margin-bottom: 5px;
}
.H_anli_T_a {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 60px;
}
.H_anli_T_a a {
	background-color: #fff;
	/*white-space: pre-wrap;*/
	width: 180px;
	text-align: center;
	height: 38px;
	line-height: 38px;
	border-radius: 20px;
	font-size: 16px;
	display: inline-block;
	color: #00479d;
	margin-top: 35px;
	margin-right: 25px;
	transition: 0.4s ease-in-out;
	z-index: 1;
	overflow: hidden;
	position: relative;
}
.H_anli_T_a a:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #00479d;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.H_anli_T_a a:hover:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.H_anli_T_a a:hover {
	color: #fff;
}
.H_anli_T_a a i {
	font-family: "Microsoft YaHei", SimSun, SimHei;
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
}
.h_anli_b img {
	width: 100%;
}
.h_anli_b .swiper_slide_li {
	border: 6px solid #fff;
	box-sizing: content-box;
	overflow: hidden;
}
.h_anli_b .swiper_slide_li img {
	transition: all 0.6s;
}
.h_anli_b .swiper_slide_li:hover img {
	transform: scale(1.2);
}
.h_anli_b {
	margin-bottom: 100px;
}
.H_news {
	margin-bottom: 30px;
}
.H_news_T {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 60px;
}
.H_news_T a {
	background-color: #D5D9DF;
	/*white-space: pre-wrap;*/
	width: 180px;
	text-align: center;
	height: 38px;
	line-height: 38px;
	border-radius: 20px;
	font-size: 16px;
	display: inline-block;
	color: #00479d;
	margin-right: 25px;
	transition: 0.4s ease-in-out;
	z-index: 1;
	overflow: hidden;
	position: relative;
}
.H_news_T a:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #00479d;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.H_news_T a:hover:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.H_news_T a:hover {
	color: #fff;
}
.H_news_T a.cur {
	color: #fff;
}
.H_news_T a.cur:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.news_time {
	color: #9c9b9a;
	font-size: 16px;
}
.news_time span {
	color: #343433;
	font-size: 26px;
	margin-right: 5px;
}
.H_news_n_li {
	padding: 40px;
	transition: All 0.4s ease-in-out;
	-webkit-transition: All 0.4s ease-in-out;
	-moz-transition: All 0.4s ease-in-out;
	-o-transition: All 0.4s ease-in-out;
	position: relative;
	margin-bottom: 30px;
}
.H_news_n_li h1 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 18px;
	color: #00479d;
	margin-bottom: 10px;
}
.H_news_n_li p {
	color: #191919;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.H_news_img {
	width: 100%;
	overflow: hidden;
}
.H_news_img img {
	width: 100%;
	transition: all 0.6s;
}
.H_news_n_li:hover img {
	transform: scale(1.2);
}
.H_news_n_li i {
	width: 60px;
	height: 60px;
	display: inline-block;
	background: url(../images/i3_30.jpg) no-repeat;
	margin-top: 25px;
	transition: All 0.4s ease-in-out;
}
.H_news_n_li:hover i {
	background: url(../images/i3_28.jpg) no-repeat;
	transition: All 0.4s ease-in-out;
}
/***************************************************/

.H_pr {
	padding-left: 0px;
	padding-right: 0px;
}
.H_pr_T {
	padding-top: 50px;
	background: linear-gradient(45deg, #DCEAFF, #EAFBFF);
}
.cp_L {
	position: relative;
}
.bj_cp_L {
	width: 100%;
}
.bj_cp_img {
	position: absolute;
	left: 11%;
	top: 4%;
	width: 78%;
}
.pr_T_R a {
	white-space: pre-wrap;
	width: 150px;
	text-align: center;
	height: 38px;
	line-height: 38px;
	border-radius: 20px;
	background: #00499D;
	display: inline-block;
	color: #fff !important;
	margin-top: 40px;
	float: right;
}
.pr_T_R h1 {
	font-size: 36px;
}
.pr_T_R p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.cp_R {
	padding-bottom: 50px;
}
.H_product_n h1 {
	text-align: center;
	font-size: 14px;
	color: #4f4f4f;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background: #F7F7F7;
	margin: 0px 0px 30px 0px!important;
	padding: 20px;
}
.pr_img {
	overflow: hidden;
}
.pr_img img {
	transition: all 0.6s;
	width: 100%;
}
.H_product_n a:hover .pr_img img {
	transform: scale(1.2);
}
.am-pureview span {
	color: #fff;
}
.am-pureview-title {
	text-align: center;
}
.H_pr {
	padding-bottom: 20px;
}
.pr_yingyong {
	background: #ECF5FC;
}
.pr_yingyong_T p {
	text-align: center;
}
.ying_pr a p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #666666;
	font-size: 14px;
	line-height: 60px;
}
.ying_pr_z {
	position: relative;
	padding-bottom: 50px;
	padding-top: 20px;
}
.ying_pr {
	width: 85%;
	margin: 0 auto;
}
.ying_pr_z .swiper-slide {
	background: none;
}
.swiper-button-next_pr, .swiper-button-prev_pr {
	margin-top: -60px !important;
}
.H_pr_show_T {
	margin-top: 50px;
}
.H_pr_show_T_L {
	text-align: center;
}
.H_pr_show_T_L img {
	max-width: 100%;
}
.H_pr_show_T_R h1 {
	font-size: 36px;
	color: #00479d;
}
.H_pr_show_T_R .ying_jing, .H_pr_show_T_R .gou_zi {
	white-space: pre-wrap;
	width: 160px;
	text-align: center;
	height: 46px;
	line-height: 46px;
	border-radius: 5px;
	display: inline-block;
	margin-top: 40px;
	float: left;
	margin-right: 20px;
	text-indent: -16px;
}
.H_pr_show_T_R .ying_jing {
	border: 1px solid #2449ca;
	background: url(../images/pr_j_1.jpg) 110px center #fff no-repeat;
	color: #2449ca;
}
.H_pr_show_T_R .gou_zi {
	border: 1px solid #2449ca;
	background: url(../images/pr_j_2.jpg) 110px center #2449ca no-repeat;
	color: #fff;
}
.H_pr_show_C_n_tit {
	font-size: 36px;
	color: #00479d;
	margin-top: 60px;
	margin-bottom: 10px;
	text-align: center;
}
.H_pr_show_C_n h1 {
	font-size: 16px;
	font-weight: 600;
}
.H_pr_show_C {
	margin-bottom: 50px;
}
.anli_list .H_anli_T_a a, .rongyu_zizhi .H_anli_T_a a {
	background: #D5D9DF;
	margin-top: 0px;
}
.anli_list .H_anli_T_a a.cur, .rongyu_zizhi .H_anli_T_a a.cur {
	color: #fff;
	background: #00499D;
}
.anli_li .anli_img {
	overflow: hidden;
}
.anli_li .anli_img img {
	width: 100%;
	transition: all 0.6s;
}
.anli_li a:hover .anli_img img {
	transform: scale(1.2);
}
.anli_li a p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 10px;
	text-align: center;
	background: linear-gradient(45deg, #297576, #05549D);
	color: #fff;
	font-size: 16px;
	border-radius: 0 0 6px 6px;
}
.about_Top {
	padding-top: 0px;
	margin-top: 50px;
}
.fazhanlishi {
	position: relative;
	padding: 0;
}
.fazhanlishi img {
	width: 100%;
}
.fazhanlishi .T_title {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.fazhanlishi .T_title i {
	color: #4086DE;
	opacity: 0.5;
}
.fazhanlishi .T_title h1 {
	color: #fff;
}
.anquan_zeren {
	background: #E5EDF4;
}
.anquan_zeren_n {
	padding-bottom: 40px !important;
	margin-bottom: 50px;
}
.anquan_zeren .swiper-pagination-bullet {
	opacity: 1;
	background-color: rgba(255, 255, 255, 0.85);
	transition: 0.3s ease-in-out;
	width: 30px !important;
	border-radius: 15px;
	height: 10px !important;
	margin: 3px 5px;
}
.anquan_zeren .swiper-pagination-bullet-active { /*opacity: .6;*/
	width: 30px !important;
	border-radius: 15px;
	background: #00499D;
}
/**********************************************************/
.anquan_zeren_n .swiper-scrollbar {
	background: #fff;
}
.anquan_zeren_n .swiper-scrollbar-drag {
	background: #00499D;
}
/**********************************************************/

.anquan_zeren_n a {
	overflow: hidden;
	border: 6px solid #fff;
}
.anquan_zeren_n a img {
	transition: all 0.6s;
}
.anquan_zeren_n a:hover img {
	transform: scale(1.2);
}
.gs_ys_about {
	background: url(../images/youshi.jpg) no-repeat center top;
	background-size: cover;
}
.gs_ys_about .T_title i {
	color: #2B5486;
	opacity: 0.3;
}
.gs_ys_about .T_title h1 {
	color: #fff;
}
.gs_ys_about_n {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 60px;
}
.gs_ys_about_n img {
	max-width: 100%;
}
.gs_ys_about_n p {
	color: #fff;
	font-size: 18px;
	padding-top: 16px;
	padding-bottom: 40px;
}
.rongyu_about {
	background: #F8F8F8;
	padding-bottom: 60px;
}
.rongyu_about .T_title i {
	opacity: 0.7;
}
.rongyu_about_n {
	width: 100%;
	background: url(../images/rongyu_about.jpg) no-repeat;
	background-size: auto;
	height: 512px;
	overflow-y: auto;
	padding-top: 10px;
}
.rongyu_about_n_wz {
	float: right;
	width: 70%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.rongyu_about_n_wz h1 {
	font-size: 18px !important;
}
.rongyu_zizhi .T_title i {
	opacity: 0.8;
}
.H_anli_T_a a {
	width: 150px;
	margin-right: 30px;
}
.rongyu_zizhi_li img {
	max-width: 100%;
}
.ry_zizhi_li {
	margin-bottom: 20px;
}
.lxfs_T_z {
	position: relative;
	padding-left: 0px;
	padding-right: 0px;
}
.lxfs_T {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
}
.lxfs_T_n {
	padding-top: 10px;
}
.lxfs_T_m {
	padding-top: 40px;
}
.lxfs_T_z .hidden-xs, .lxfs_T_z .visible-xs {
	width: 100%;
}
.message {
	background: linear-gradient(to bottom, #277378, #0A589A);
	padding-bottom: 60px;
}
.message .T_title h1 {
	color: #fff;
}
.message .T_title i {
	opacity: 0.4;
}
.message .form-inline {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.message .form-inline .form-group {
	width: 24%;
}
.message .form-inline .form-control {
	width: 100%;
	line-height: 46px;
	height: 46px;
	font-size: 16px;
}
.message .form-horizontal .form-control {
	font-size: 16px;
	line-height: 36px;
}
.message .form-horizontal .form-group {
	padding: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.tijiao_btnSubmit {
	overflow: hidden;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.tijiao {
	background-color: #fff;
	width: 180px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	border-radius: 25px;
	font-size: 16px;
	display: inline-block;
	color: #00479d;
	margin-top: 35px;
	margin-right: 25px;
	transition: 0.4s ease-in-out;
	z-index: 1;
	overflow: hidden;
	position: relative;
	border: none;
	margin: 0 auto !important;
}
.tijiao:before {
	content: " ";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #00479d;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.tijiao:hover:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.tijiao #btnSubmit {
	background: none;
	border: none;
	color: #00479d;
	font-size: 16px;
	padding: 0px;
	height: 40px;
	line-height: 40px;
	text-indent: -20px;
}
.tijiao:hover {
	background: #00479d;
}
.tijiao:hover #btnSubmit, .tijiao:hover i {
	color: #fff;
}
.tijiao i {
	font-family: "Microsoft YaHei", SimSun, SimHei;
	position: absolute;
	right: 40px;
	top: 0;
	bottom: 0;
	z-index: 1;
}
.tijiao_btnSubmit {
	margin: 0 auto;
}
.anli_list {
	background: #F7F9FB;
}
.anli_list .T_title i {
	opacity: 0.8;
}
.anli_list_na {
	text-align: center;
	margin-bottom: 50px;
}
.anli_list_na a {
	background-color: #fff;
	/*white-space: pre-wrap;*/
	width: 180px;
	text-align: center;
	height: 38px;
	line-height: 38px;
	border-radius: 20px;
	font-size: 16px;
	display: inline-block;
	color: #00479d;
	margin-top: 35px;
	margin-right: 25px;
	transition: 0.4s ease-in-out;
	z-index: 1;
	overflow: hidden;
}
.anli_list_na a {
	width: auto;
	white-space: nowrap;
	padding: 10px 36px 10px 60px;
	line-height: inherit;
	height: inherit;
	border-radius: 0px !important;
	color: #333333;
}
.anli_list_na a:nth-child(1) {
	background: url(../images/cp_na_0_1.png) #fff 30px center no-repeat !important;
	background-size: 20px !important;
}
.anli_list_na a:nth-child(2) {
	background: url(../images/cp_na_1_1.png) #fff 30px center no-repeat !important;
	background-size: 20px !important;
}
.anli_list_na a:nth-child(3) {
	background: url(../images/cp_na_2_1.png) #fff 30px center no-repeat !important;
	background-size: 20px !important;
}
.anli_list_na a:nth-child(1).cur, .anli_list_na a:nth-child(1):hover {
	background: url(../images/cp_na_0_0.png) #00499D 30px center no-repeat !important;
	background-size: 20px !important;
	color: #fff;
}
.anli_list_na a:nth-child(2).cur, .anli_list_na a:nth-child(2):hover {
	background: url(../images/cp_na_1_0.png) #00499D 30px center no-repeat !important;
	background-size: 20px !important;
	color: #fff;
}
.anli_list_na a:nth-child(3).cur, .anli_list_na a:nth-child(3):hover {
	background: url(../images/cp_na_2_0.png) #00499D 30px center no-repeat !important;
	background-size: 20px !important;
	color: #fff;
}
.jishu_list {
	background: url(../images/jishu_db.jpg) center top no-repeat;
	background-size: 100%;
}
.shengchan_list_li_L {
	text-align: center;
}
.shengchan_list_li_L img {
	max-width: 100%;
}
.shengchan_list_li_R {
	padding-top: 20px;
}
.shengchan_list {
	margin-bottom: 60px;
}
.technology_max {
	overflow: hidden;
	padding-bottom: 70px;
	position: relative;
}
.jishu_L {
	width: 59.5%;
	float: left;
	padding-right: 15%;
}
.jishu_R {
	width: 40.5%;
	float: left;
}
.jishu_title {
	padding-top: 60px;
	padding-bottom: 50px;
}
.jishu_title h1 {
	font-size: 36px;
	color: #00479d;
	font-weight: bold;
	text-align: left;
	margin-top: 5px;
	position: relative;
}
.jishu_title h1:after {
	content: " ";
	width: 30px;
	height: 4px;
	background: #00479d;
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: -16px;
}
.jishu_title i {
	font-size: 62px;
	color: #dbdbdb;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 3px;
}
.jishu_R {
	position: absolute;
	left: 70%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.jishu_R img {
	max-width: 80%;
}
.technology_min {
}
.jishu_web {
	background: url(../images/jishu_db_02.jpg) center center no-repeat;
	background-size: 100%;
	padding: 50px;
}
.technology_min_T img {
	max-width: 100%;
}
.jishu_web_B {
	background: url(../images/jishu_db_01.jpg) center center no-repeat;
	background-size: cover;
	padding: 0px 50px 50px 50px;
}
.jishu_web_B h1, .jishu_web_B i {
	text-align: center;
	display: block;
	width: 100%;
}
.jishu_web_B h1:after {
	left: 50%;
	margin-left: -15px;
}
.jishu_L_n p {
	background: url(../images/js_dian.png) left 7px no-repeat;
	background-size: 10px 10px;
	padding-left: 20px;
}
.fuwu_show {
	background: url(../images/fuwu_db.jpg) center center no-repeat;
	background-size: cover;
}
.fuwu_show {
	padding: 0px !important;
	position: relative;
}
.fuwu_show_img {
	width: 100%;
}
.fuwu_show .T_title i {
	opacity: 0.5;
}
.fuwu_show .T_title h1 {
	color: #fff;
}
.fuwu_show_n p {
	text-align: center;
	color: #fff;
}
.news_show {
	padding-top: 50px;
	padding-bottom: 60px;
}
.news_show p {
	color: #666666;
}
.show_n {
	padding-bottom: 30px;
}
.show_title {
	/*text-align: center;*/ padding-top: 10px;
	border-bottom: 1px solid #DADDE2;
}
.show_title h1 {
	text-align: left;
	margin: 0 auto;
	font-size: 20px;
	color: #00479d;
	line-height: 40px;
	margin-bottom: 10px;
	display: inline-block;
	font-weight: 600;
}
/**************百度分享工具*************/

.fenxiang {
	text-align: right;
	margin-top: 12px;
	margin-bottom: 15px;
}
.share-platform {
	overflow: hidden;
}
.share-platform .share-platform-l {
	float: left;
	width: 77px;
	margin-top: 8px;
}
.share-platform .share-platform-text {
	color: #aaa;
	margin-top: 5px;
}
.share-platform a {
	float: left;
	width: 32px;
	line-height: 32px;
	height: 32px;
	background-repeat: no-repeat;
	cursor: pointer;
	margin: 4px !important;
	text-indent: -100em;
	overflow: hidden;
}
.share-platform .ttwx {
	background-image: url(../images/share_bg.png);
	background-position: -13px -9px !important;
}
.share-platform .ttsina {
	background-image: url(../images/share_bg.png);
	background-position: -57px -9px !important;
}
.share-platform .ttqq {
	background-image: url(../images/share_bg.png);
	background-position: -101px -9px !important;
}
.share-platform .ttqzone {
	background-image: url(../images/share_bg.png);
	background-position: -146px -7px !important;
}
.share-platform .fz_lj {
	background-image: url(../images/share_bg_lj.png);
	background-size: contain;
	background-position: center center !important;
}
.share_copy_link {
	position: fixed;
	top: -999999px;
	left: 0px;
	opacity: 0;
	z-index: -10;
}
.tan_share {
	box-sizing: content-box;
	background: #FFF !important;
	width: auto !important;
	height: auto !important;
	padding: 6px 16px;
}
.share_join_li.fenxiang .tan_share {
	width: auto !important;
}
.share_join_li.fenxiang .tan_share:after {
	content: " ";
	width: 0;
	height: 0;
	display: block;
	border-style: solid;
	border-width: 6px;
	border-color: transparent transparent transparent #FFF !important;
	position: absolute;
	top: 26px;
	right: -12px;
}
.share_title {
	display: inline-block;
	float: left;
	line-height: 40px;
	font-size: 13px;
	margin-right: 4px;
}
.share-platform {
	overflow: hidden;
	white-space: nowrap;
	display: inline-block;/*width: 220px !important;*/
}
.bdsharebuttonbox {
	overflow: hidden;
}
#fxcode {
	position: fixed;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: none;
	background-color: #fff;
	border: 1px solid#CFCFCF;
	text-align: center;
	padding: 10px;
	border-radius: 5px;
	z-index: 999;
}
#fxcode .f {
	float: left;
	font-weight: 600;
}
#fxcode .r {
	float: right;
	font-size: 18px;
	color: #999;
}
#fxcode .fxjg {
	padding: 4px 6px 2px 6px;
}
#fxcolse:hover {
	color: #35B17B;
	cursor: pointer;
}
#fxcode .canvas_evm {
	padding: 5px 15px;
}
#fxcode p {
	text-align: center;
	color: #666666;
	font-size: 12px;
	line-height: 22px;
	font-family: "Helvetica Neue", Helvetica, "PingFang SC", Microsoft YaHei;
}
.share_tishi {
	box-sizing: content-box !important;
	display: none;
	white-space: nowrap;
	height: 40px !important;
	line-height: 40px !important;
	background-color: rgba(0,0,0,0.8);
	padding: 6px 20px !important;
	color: #FFF;
	border-radius: 4px;
	position: fixed;
	left: 50%;
	top: 45%;
	transform: translate(-50%, -50%);
	z-index: 999;
}
/**************百度分享工具*************/


.news_pr_ne {
	border-top: 1px solid #ddd;
	margin-top: 50px;
	padding-top: 20px;
	margin-bottom: 80px;
}
.news_pr_ne .prev, .news_pr_ne .next {
	color: #000;
	font-size: 14px;
}
.news_pr_ne .prev {
	padding-bottom: 5px;
}
.news_pr_ne a {
	color: #666;
}
.news_pr_ne a:hover {
	color: #00499D;
}
.news_pr_ne p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.con_Left {
	padding-left: 80px;
}
.con_Left_title {
	padding-top: 90px;
	font-size: 20px;
	font-weight: 600;
}
.con_Left_show a {
	margin-top: 30px;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #DADDE2;
	display: block;
}
.con_Left_show p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	/*margin-bottom: 30px;*/
	color: #000;
	font-size: 14px;
	line-height: 28px;
}
.con_Left_show span {
	color: #b5b5b5;
}

.H_pr_show_C_n table {
    width: 100%;
    border-collapse: collapse; /* 合并边框 */
  }
.H_pr_show_C_n th, .H_pr_show_C_n td {
    border: 1px solid black; /* 为th和td添加边框 */
    padding: 8px; /* 内边距 */
    text-align: center; /* 文本对齐 */
  }
 .H_pr_show_C_n  th {
    background-color: #f2f2f2; /* 表头背景色 */
  }
